Sun, 22 May 2022 09:02:04 CDT | login

Information for RPM xrootd-client-libs-1:5.3.1-1.1.osg36.el8.x86_64.rpm

ID126028
Namexrootd-client-libs
Version5.3.1
Release1.1.osg36.el8
Epoch1
Archx86_64
SummaryLibraries used by xrootd clients
DescriptionThis package contains libraries used by xrootd clients.
Build Time2021-08-23 18:54:01 GMT
Size735,132
00b103a94e43cd2a34950898908ffe50
LicenseLGPLv3+
Buildrootosg-3.6-el8-build-59556-81447
Provides
config(xrootd-client-libs) = 1:5.3.1-1.1.osg36.el8
libXrdCl.so.3()(64bit)
libXrdFfs.so.3()(64bit)
libXrdPosix.so.3()(64bit)
libXrdPosixPreload.so.2()(64bit)
libXrdSsiLib.so.2()(64bit)
libXrdSsiShMap.so.2()(64bit)
xrootd-client-libs = 1:5.3.1-1.1.osg36.el8
xrootd-client-libs(x86-64) = 1:5.3.1-1.1.osg36.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
config(xrootd-client-libs) = 1:5.3.1-1.1.osg36.el8
ld-linux-x86-64.so.2()(64bit)
ld-linux-x86-64.so.2(GLIBC_2.3)(64bit)
libXrdCl.so.3()(64bit)
libXrdPosix.so.3()(64bit)
libXrdPosixPreload.so.2()(64bit)
libXrdUtils.so.3()(64bit)
libXrdXml.so.3()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.28)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.5)(64bit)
libcrypto.so.1.1()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libssl.so.1.1()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.11)(64bit)
libstdc++.so.6(CXXABI_1.3.3)(64bit)
libstdc++.so.6(CXXABI_1.3.5)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libstdc++.so.6(GLIBCXX_3.4.15)(64bit)
libstdc++.so.6(GLIBCXX_3.4.18)(64bit)
libstdc++.so.6(GLIBCXX_3.4.19)(64bit)
libstdc++.so.6(GLIBCXX_3.4.20)(64bit)
libstdc++.so.6(GLIBCXX_3.4.21)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
xrootd-libs(x86-64) = 1:5.3.1-1.1.osg36.el8
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 28 of 28
Name ascending sort Size
/etc/xrootd/client.conf6,149
/etc/xrootd/client.plugins.d/client-plugin.conf.example855
/usr/lib/.build-id0
/usr/lib/.build-id/120
/usr/lib/.build-id/12/291cab47728c0912a14c9ba1e0f2a10492202749
/usr/lib/.build-id/3d0
/usr/lib/.build-id/3d/42d31984729f00593198fd400d4a2a9b51f85342
/usr/lib/.build-id/4e0
/usr/lib/.build-id/4e/3659f79912bc428e6dcefb4419f47e572dfdd045
/usr/lib/.build-id/5c0
/usr/lib/.build-id/5c/72a78d37723b5c9ebb9daf265d6eb3cd35d32a39
/usr/lib/.build-id/9f0
/usr/lib/.build-id/9f/78e03eae57bf4e128da79260c2edcb8daa888743
/usr/lib/.build-id/ff0
/usr/lib/.build-id/ff/4b2087a0b2d35dc12aec69cb03212f0f2efce640
/usr/lib64/libXrdCl.so.317
/usr/lib64/libXrdCl.so.3.0.02,271,696
/usr/lib64/libXrdFfs.so.318
/usr/lib64/libXrdFfs.so.3.0.049,808
/usr/lib64/libXrdPosix.so.320
/usr/lib64/libXrdPosix.so.3.0.0145,832
/usr/lib64/libXrdPosixPreload.so23
/usr/lib64/libXrdPosixPreload.so.227
/usr/lib64/libXrdPosixPreload.so.2.0.067,072
/usr/lib64/libXrdSsiLib.so.221
/usr/lib64/libXrdSsiLib.so.2.0.0124,616
/usr/lib64/libXrdSsiShMap.so.223
/usr/lib64/libXrdSsiShMap.so.2.0.032,640
Component of
1 through 8 of 8
Buildroot descending sort Created State
osg-3.6-el8-build-60018-82617 2021-10-18 20:04:01 expired
osg-3.6-el8-build-60013-82617 2021-10-18 19:53:41 expired
osg-3.6-el8-build-60007-82617 2021-10-18 19:41:53 expired
osg-3.6-el8-build-59845-82122 2021-09-23 23:18:50 expired
osg-3.6-el8-build-59785-81961 2021-09-21 17:31:50 expired
osg-3.6-el8-build-59780-81961 2021-09-21 17:24:03 expired
osg-3.6-el8-build-59766-81945 2021-09-21 15:53:18 expired
osg-3.6-el8-build-59755-81945 2021-09-21 15:14:35 expired